---
title: "第三章：亡灵"
date: "2024-12-07"
categories: 
  - "《来世一》"
  - "小说"
tags: 
  - "小说"
---

我看向手中的沙漏，沙子从缝隙中流出，倒在瓶底，然后又回到缝隙之中，倒在瓶顶。

沙漏已经倒转了七十五次，整整十五个日夜，我很少经历这样漫长的步行，双脚有些感到疲惫，行走的速度不觉缓了下来。

“休息吧”

我们已经出城很久了，这一路以来并不是很轻松，那些翻过的土丘和淌过的河流，数量都已经有些记不太清了。

我们再一次在野外扎起营地，这一次的休息，让我莫名感觉有些不同，但又无法言说。

“是因为向阳花吗？”

西斯已经找到了原因，我环顾四周，没有找到向阳花。

向阳花不仅仅对我意义非凡，也是净化之地最常见之物，它代表着生命和光明，正是净化之地的两大象征。没有向阳花的存在，可能说明我们已经走出了净化之地，来到了被腐化感染的地带。我尽可能向远方望去，最终还是在西边夕阳落下的地方找到了一株。

“不是没有，不过越来越少了。”

在城镇里人们为了检测脚下的土地是否被腐化，也会种上向阳花，观察它们的生长是否茂盛。这里，虽然也是净化之地，却大不相同，我们应该处在腐化的边缘。

“那一株是什么？”

我指向一株与向阳花不同的花朵，它的花轮比向阳花更加宽大，但是植株总体却更加小巧，橘黄的颜色，似乎还有很淡的苦香味。

西斯犹豫了一会，将它的花瓣采下一瓣，涂抹在斗蓬的布上，布的颜色立刻变成鲜艳的橘黄。

“只是黄万寿菊而已。”

“黄万寿菊？”

“一种能制作染料的植物，有时候也能用于提神，早在百年前就已经被罗兰城的药坊发现并采用了。”

 

罗兰城

一座满是植物的城，与其说是城，却比郊外更加杂草丛生，虽然看起来并不辉煌，但是那里是人之国的草药产地，几乎所有的药材都有提供。

除了草药之外，那里的鲜花也是最美的，虽然房子很老旧，但是植物总额能给予人们生机，所以是个充满活力的城市，如果没有植物的话，早已死气沉沉了。

罗兰城拥有着属于它自己的自然之美，因为它的美，又被人们称为“花园之城”，除了老人之外，成对的年轻男女在那里也很常见，构成一幅又一幅浪漫的画面。

我对罗兰城的印象极佳，在城市之中，只有那里别有一番风情，当然更是因为那里是我开始流浪的地方。

流浪的久了，难免回头的时候也会生情。

 

“想起什么往事了吗？”

西斯见我迟迟没有回话，有些好奇的问道。

“没事...不算什么”

“这样吗......时间也不早了，天已经黑了，就在这里过夜吧。”

我去更远的地方捡了些木棍，再捧来一大堆野草生了篝火。西斯已经将带有奇异味道的粉末洒在周围，似乎有着驱虫的效果。

“你要守夜吗？”

“嗯。”

我只是不想再做那些关于森林的梦，毕竟醒来时的刺痛令人难以忍受。

我抬头望向夜空，我很喜欢在夜晚刚到来时仰望，这样便能看到星辰从无光到闪光的过程。此刻的星夜，有未闻的奇丽。

古赫城外的原野，有繁星。

 

“......什么......什么声音...”

四周的黑暗里传来了恼人的噪音，我推了推还在梦中的西斯。

我下意识的拔出自己的长剑，蓄势待发，一声尖利的嘶吼，让我整个人都汗毛凛凛，但我任然没有轻举妄动，因为之前已经扑灭了篝火，现在的我们与周围环境没有区别，冰冷而黑暗。

西斯醒后，他也很快进入状态，将法杖双手捏在胸前。

我们完全静了下来，仔细听着外面的噪声，那声嘶吼没有再次传来，但是脚步声却越来越近，越来越近......直到停止了，不见了，只感觉到夜里吹来的微风。

我等待了一会，等到已经感觉到不对时，已经来不及了。

那并不是风，而是喘息的气流！

一只手猛地向我抓来，我还来不及反应，已经被抓开了手臂。

我强忍着疼痛将手臂拉了回来，一旁的西斯用魔杖石化了那根手臂，加上猛烈的一记侧击将其敲得粉碎。

凄厉的嘶吼再次传来，我没有犹豫，一把镀铂的长剑瞬间出窍，精准地刺中了那怪物的头颅，这一次惨叫声没有再响起。

“不容乐观啊。”

西斯咬牙切齿地说道，一旁处理着我接近腐烂的伤口

“怎么溃烂的这么快？”

他将法杖对准我的伤口，炽热的火焰立刻燃起又马上熄灭，紧接着掏出了净化粉撒在那上面，我差点疼的昏过去，但是我的意识让我清醒，我不能喊叫。

“这是...亡灵...”

我好像听见自己的声音都虚弱了许多。

“是啊，我们真的走的太远了。”

 

亡灵

人们所害怕的生物，也是人们最大的威胁。

这是一种瘟疫一般的灾难，他们在死者的身上复苏，拥有几乎不朽的生命，即便杀死，复活也只是时间问题，虽然能通过完全破坏他们的躯体使其没法行动，但是那样的代价实在太大，在与以数量著称的它们战斗时，根本无法处理。

亡灵之所以令人类害怕，一是因为它们残酷的本性，它们没有感情，只懂得屠杀，从开始时仿佛就是一生的仇敌，只会把我们撕成碎片；二是因为它们在我们的尸体上腐烂、滋生、变异，摧残了人类弱小的心灵。

它们的疯狂与无情令我们无法面对，我们只能战斗。

泰拉上的这场亡灵战争，从几十年前就已经开始了，近些年来亡灵的行动越来越频繁，人们却依然束手无策。

不同于任何泰拉的生命，能够承受更强的打击，有更强的恢复力，更重要的是，亡灵没有感情，它们永不退缩。

我们哪怕胜利一次，也无法根除它们，一味的被迫防守，也只是徒劳而已，它们能把我们的同胞化作同样嗜血的怪物，这是城墙无法抵挡的，也是最为恐怖的。

 

我和西斯整顿下来之后，找到了一处山脚的洞穴，西斯的杖柄对着地面敲下，地形瞬间改变，升起一面土墙堵住了入口。

“古赫城外又出现亡灵了吗”

几年前亡灵集体的大暴动，让古赫城成为了最直接的受灾处，这也是人们离开最直接的原因，自那之后，重建边城的计划都被搁置了。

“不知不觉，又让它们的爪牙渗透到这种地方了......”

看来城里那些对亡灵抱有乐观态度的人们，我还是难以认同。
