---
title: "第十二章：黏液峡谷"
date: "2024-12-09"
categories: 
  - "《来世一》"
  - "小说"
tags: 
  - "小说"
  - "来世"
---

黏液峡谷

我的故乡，就算说是泰拉最为神秘的地方也不为过。

它之所以被叫做黏液峡谷，是因为这里存续着那些又胶又黏的生物——光凝体，也就是人类口中的史莱姆。

史莱姆在人类学者的记录中进行了大迁徙，随后消失在人们的视野中，学者们认为它们已经灭绝了。但他们不知道的是，其实这些模样蠢笨，没有四肢也没有五官的原始生命，能够穿过千山万水，来到这无人问津的高山之间，找到新的安息之所。

而不仅如此，那里也是向阳花的花园。源源不断的长河之水与那亲暖柔和的日光，仿佛为它们量身定做，天衣无缝。

除了我之外，就只有一位园丁先生住在那里，每天负责裁剪着遍布山间的向阳花，他比我来的更早，“黏液峡谷”这个名字也是他起的。

 

“嘶——”

芙芮发出深深的吸气声，两手抱在自己胸前，紧紧裹着那条披风。

“冷吗？”

“嗯。”

我们已经快接近目的地了，地形也开始变得越来越崎岖，呼啸的山风也吹不散缭绕的雾气，能见度越来越低，现在我们只能依附着山壁，小心翼翼的向上一点一点前进。

“亚历克斯，前面没路了。”

本来就自然形成的山路在面前突然截止，变成了险峻的峭壁，向下望去也只会发现一片茫然的白色。

“不，我们到了。”

我转头向上看去，伸手穿过白色的烟雾，扒住一块岩石，随即一蹬山壁，很轻松就爬了上去，随后把芙芮也拉了上来。

上面是空旷的山洞，如果从远处眺望过来就能明显的看见，但自己走上山来的时候就会被云雾阻拦而迷失方向，这是大自然在向我们诠释何为“若隐若现”，也许，泰拉也不想让人们发现这片地方。

“这么一说，来的路上确实是有看到山洞呢。”

微微的光芒从另一端的洞口射进来，只能透过悬挂下来的藤蔓隐约看到，我们继续向阳光走去，脚下的岩石也逐渐变成长有青苔的土地。

拨开泰拉对我们最后的遮遮掩掩，熟悉的场景映入眼帘。

“我又回来了啊。”

高耸的山脉分布在两侧，中间淌过那清澈的生命之河，碧绿色的山坡绵延不绝，而太阳永远在那河流更上游处的天空洒下柔和的辉光，时间定格在那黎明一刻，交相辉映成一幅唯美的画面。

“哇——”

芙芮发出兴奋的叫声，忘记了疲惫似的冲向面前的景色，没一会儿又跑了回来，莫名奇妙故意的摔倒，最后无忧无虑的躺倒在草地上。

许多年过去，这里的景色依旧如故，我也不禁坐在她旁边，欣赏起这好久不见的风光。

“亚历克斯，你怎么知道这么神奇的地方？”

我没和她说过此行的目的地，她自然不会知道。

“这里，是我的故乡。”

“故乡？怎么可能，这里连个人都没有啊？”

我笑了笑，没有做出回答，我想西斯若是跟来了，恐怕也会问出相同的问题，而我即便说出来，也没有人会相信离谱的事实。

“之后再和你说吧，现在我们要去见这里的主人。”

我们接着向峡谷的深处走去，黎明的阳光照不到那里，生命之河随着一条瀑布飞流而下，瀑布的上方就是河流的源头，宽厚的水帘形成一道天然的墙壁，遮住后面匡阔的空间。我们听着回响的轰鸣声绕到瀑布之后，那里是黏液峡谷唯一能够拥抱黑暗的地方。

生命不仅需要明媚的阳光，同样也需要温暖而宁静的黑暗，让他们安稳地歇息。

脚下的石头泛着水渍，空气也十分潮湿，林妖并没有穿鞋的习惯，所以芙芮总是小心翼翼的迈出一步又一步，怕在漆黑中踩到意料之外的东西。

“啊，好软，这是....史莱姆？”

芙芮发现自己正踩在一团史莱姆上，几乎透明的它在昏暗的环境下难以看见轮廓，芙芮因为好奇心，又多踩了几脚。

“诶，还会弹回来，真的是史莱姆！我还没有见过呢。”

“它在睡觉，芙芮，你这样会很冒犯。”

“不好意思......”

我们绕过这个小家伙继续向前走，洞里随处可见它的同类，它们只有触觉，所以感知不到我们的到来。

“怎么会有这么多，史莱姆不是已经灭绝了吗？”

“当然没有，它们只是回到了属于自己的地方。”

这就是距今为止记录的最古老的生命，史莱姆的居所，千年以前它们也像人类一样，遍布泰拉上的每一个角落，但时间飞逝，万物更替，一切终将脱离时代的舞台，成为历史的记载，而史莱姆也从人们的生活中淡出，最后成为在流传在孩子们之间的故事。

然而谁又能知道，在某个神秘的峡谷里，仍然活跃着它们的身影。上一次的大迁徙本该是它们的末日，泰拉却给了它们新的开始。

在水帘之后的尽头，正睡着整个群族中最庞大的存在，我来到它的面前，它就像一栋房屋，或是山上的巨石那样静卧在那里，一动不动。我抚摸着它的身躯，轻声低语。

“蓝，我回来了。”
